<wap-provisioningdoc>
	<!-- Data Connection Settings -->
	<characteristic type="CM_Networks">	  	
	  <characteristic type="My ISP">
			<parm name="DestId" value="{ADB0B001-10B5-3F39-27C6-9742E785FCD4}"/>
			<parm name="Secure" value="0"/>
		</characteristic>	
		<characteristic type="My Work Network">
			<parm name="DestId" value="{18AD9FBD-F716-ACB6-FD8A-1965DB95B814}"/>
			<parm name="Secure" value="0"/>
		</characteristic>			
	</characteristic>
	<characteristic type="CM_PPPEntries">
		<characteristic type="My Connection">
			<parm name="DestId" value="{ADB0B001-10B5-3F39-27C6-9742E785FCD4}" />
			<parm name="Enabled" value="1" />
			<parm name="Phone" value="#777" />
			<parm name="CountryCode" value="" />
			<parm name="AreaCode" value="" />
			<parm name="RequirePw" value="0" />
			<parm name="UserName" value="" />
			<parm name="Password" value="" />
			<parm name="Domain" value="" />
			<parm name="SpecificIpAddr" value="0" />
			<parm name="IpAddr" value="" />
			<parm name="SpecificNameServers" value="0" />
			<parm name="DnsAddr" value="" />
			<parm name="AltDnsAddr" value="" />
			<parm name="WinsAddr" value="" />
			<parm name="AltWinsAddr" value="" />
		</characteristic>	
	</characteristic>
</wap-provisioningdoc>
